<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios programacion web</title>
</head>
<body>
    <h1>Estos son los ejercicios: </h1>
    <ul>
        <li>
            <a href="ejercicio1/main.css">Ejercicio 1</a>
        </li>
        <li><a href="ejercicio2/index.html">Ejercicio 2</a></li>
        <li><a href="ejercicio3/index.html">Ejercicio 3</a></li>
    </ul>
    
</body>
</html>